<!DOCTYPE html>
<html>
    <head>
        <Title>Contact</Title>
    </head>
    <body>
        <Header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </Header>
        <main>
            <h1>Contact me</h1>
            <p>
                If you somehow find this, feel free to contact me.
            </p>
            <h2>Methods of contact:</h2>
            <p>
                <div>reiman.alex@gmail.com</div>
            </p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie</div>
        </footer>
    </body>
</html>
